/*Gesamtseite*/

div#seite {
	width: 778px;
	padding: 0.1em;
	border: 2px outset #cccccc;
	margin: 0 auto;
}
html>body div#seite {
	border-color: #cccccc;
}

/*Grundeinstellungen*/

body {
	color: #cc0000;
	background-color: #ffffff;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 1em 0;
}
hr {
	height: 0;
	border-bottom: 1px dashed #cc0000;
	border-top: 0px;
}
p, th, td {
	text-align: left;
}
.textklein {
	font-size: 10px;
}
.textdick {
	font-weight: bold;
}
#ausrichtungohne table {
	border: 1px dashed #cc0000;
	margin: 10px;
}
#ausrichtung table {
	border: 1px dashed #cc0000;
	width: 95%;
	margin-top: 10px;
	margin-left: 15px;
}
#ausrichtungquiz table {
	border: 1px dashed #cc0000;
	width: 60%;
	margin: 10px;
	padding: 10px;
	text-align: center;
}
.innertitel td {
	border-bottom: 1px solid #cc0000;
	font-size: 16px;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
}
.innercontent td {
	border-bottom: 1px solid #cc0000;
	font-size: 14px;
	padding: 15px;
}
.innercontent p {
	text-align: center;
}
.innercontentbewerbung td {
	border-bottom: 1px solid #cc0000;
	padding: 15px;
}
.innercontentbewerbung p {
	text-align: justify;
}
.innerdruck td {
	text-align: right;
}
.zentriert {
	text-align: center;
}
.linie {
	border-bottom: 1px dashed #cc0000;
	margin-bottom: 20px;
	margin-top: 10px;
}
.top td {
	text-align: right;
	border-bottom: 1px dashed #cccccc;
	font-size: 10px;
}
.top a:active {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.top a:link {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.top a:visited {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.top a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #999999;
}
.back td {
	text-align: center;
	font-size: 10px;
}
.back a:active {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.back a:link {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.back a:visited {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.back a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #999999;
}
ul {
	list-style-image:url(../bilder/sonstige/pfeil.gif);
}

/*Titel mit runden Ecken*/

.titel {
	color: #ffffff;
	width: 99%;
	font-weight: bold;
	font-size: 14px;
	font-variant: small-caps;
	background-color: #C83F69;
}
div {
	margin: 0;
}
.ro {
	background:url(../bilder/titel/ecke_or.jpg) top right no-repeat;
}
.lo {
	background:url(../bilder/titel/ecke_ol.jpg) top left no-repeat;
}
.ru {
	background:url(../bilder/titel/ecke_ur.jpg) bottom right no-repeat;
}
.lu {
	background:url(../bilder/titel/ecke_ul.jpg) bottom left no-repeat;
}
.inhalt {
	margin: 0;
	padding-left: 10px;
}
.inhalt p {
	margin: 0;
	padding: 3px;
	text-align: center;
}

/*Links*/

a:active {
	color: #000000;
	background-color: #ffffff;
	text-decoration: underline;
}
a:link {
	color: #000000;
	background-color: #ffffff;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	background-color: #ffffff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #000000;
}

/*Oberer Abschnitt*/

#oben{
	background-image: url(../bilder/oben/oben.jpg);
	background-repeat: no-repeat; 
	height: 155px;
	margin: 0;
	padding: 0
}

/*Inhaltsfenster*/

#content {
	text-align: left;
	margin: 0px;
	padding: 20px;
	min-height: 390px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
* html #content { /*Fuer den Internetexplorer*/
	height: 390px;
}
#content_formatierung {
	position: relative;
	width: 750px;
	height: 425px;
	background: #ffffff;
	border: 1px dashed #cc0000;
	margin: 1em auto;
	text-align: left;
}
.fensterzu {
	text-align: center;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
}
.fensterzu a, a:active, a:visited {
	color: #000000;
}
.fensterzu a:hover {
	color: #000000;
	text-decoration: none;
}

/*Seitennavigation*/

.seitennavi {
	text-align: right;
	height: 10px;
	margin-top: -15px;
	margin-bottom: 15px;
	font-size: 9px;
	background-color: #ffffff;
	color: #000000;
}
.seitennavi a:active {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.seitennavi a:link {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.seitennavi a:visited {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
.seitennavi a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #999999;
}

/*Navigation*/

.navi {
	border-bottom: 1px solid #cccccc;
	height: 1%;
	margin-top: -25px;
}
.navi br {
	clear: left;
}
.navi ul {
	padding: 0;
	margin: 0;
	font: bold 90% default;
	font-family: verdana, arial, sans-serif;
	list-style-type: none;
}
.navi li {
	display: inline;
	margin: 0;
}
.navi li a {
	padding: 3px 7px;
	text-decoration: none;
	padding-right: 32px;
	color: #cc0000;
	background: url(../bilder/navi/tab1.gif) 100% 1px no-repeat;
	background-color: transparent;
	border-left: 1px solid #cccccc;
	position: relative;
	display: block;
	float: left;
	margin-left: -20px;
	left: 20px;
}
.navi li a:hover {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
.navi li.selected a {
	color: #000000;
	z-index: 100;
	top: 1px;
	background-color: transparent;
	background: url(../bilder/navi/tab2.gif) 100% 0px no-repeat;
}
.navi li.selected a:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
.navi li a:visited {
	color: #cc0000;
	background-color: transparent;
	text-decoration: none;
}
.navi li.selected a:hover {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}

/*Unterer Abschnitt*/

#unten {
	border-top: 1px solid #cccccc;
	color: #000000;
	background-image: url(../bilder/unten/unten.jpg);
	background-repeat: no-repeat;
	height: 15px;
	font-size: 10px;
	clear: both;
}

/*Klappmenu*/

.knopfe {
	display: none;
	color: #000000;
	background-color: transparent;
}
#klapp {
	margin: 0px 5px 0px 0;
	padding: 0px 0 0px 0;
}
.klapptable {
	margin: 17px 0px 0px 0px;
	width: 99%;
}
.klapptr {
	color: #000000;
	background-color: transparent;
}
.klapptdinner {
	text-align:right;
	color: #ffffff;
	border-bottom:1px dashed #cccccc;
	background-color: transparent;
	width:80%;
}
.klapptdtitel {
	text-align: left;
	color: #000000;
	font-family: verdana, sans-serif;
	font-size: 12px;
	border-bottom:1px dashed #cccccc;
	padding:5px 5px 5px 10px;
	background-color: transparent;
	width:80%;
}
.klapptdtitelindex1 {
	text-align: left;
	color: #000000;
	font-family: verdana, sans-serif;
	font-size: 12px;
	border-bottom:1px dashed #cccccc;
	border-top:1px dashed #cccccc;
	padding:5px 5px 5px 10px;
	background-color: transparent;
	width:80%;
}
.klink {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
.klink:active {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
.klink:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}
.klink:hover {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
div.list {
	color: #cc0000;
	background-color: transparent;
}

/* Bilder */

div.bildklein img {
  	float: left;
  	margin-right: 10px;
  	margin-bottom: 5px;
}
div.bildletter img {
	float: left;
	margin-right: 30px;
	margin-bottom: 5px;
}
.neubild {
	border: 1px solid #000000;
}
.pic {
	margin-right: 20px;
	margin-bottom: 5px;
}
.piczuschauer {
	margin-right: 30px;
	margin-bottom: 5px;
}
.picrechts {
	margin-left: 20px;
	margin-bottom: 5px;
}
.picmitte {
	margin-bottom: 5px;
}
.picindex {
	border: 1px solid #000000;
	padding: 0;
}
div.alphabet {
	width: 440px;
}
div.alphabet img {
	margin-right: 12px;
	margin-top: 7px;
	border: 1px solid #cc0000;
}

/* Formular */

.feld {
	width: 250px;
	border-bottom: 1px dashed #cccccc;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
}
.textfeld {
	margin-top: 10px;
	width:250px;
	border: 1px dashed #cccccc;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
}
.button {
	background-color: #ffffff;
	border-bottom: 1px dashed #000000;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}

/* Gaestebuch */

.gastfeld {
	width: 300px;
	border-bottom: 1px dashed #cccccc;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: #cc0000;
}
.gasttextfeld {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	width: 300px;
	border: 1px dashed #cccccc;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: #cc0000;
}
.captchafeld {
	margin-left: 25px;
	font-size: 12px;
	width: 50px;
	border: 1px dashed #cccccc;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: #cc0000;
}
#bildachtung {
    border-left: 1px solid #cc0000;
    border-top: 1px solid #cc0000;
    border-bottom: 1px solid #cc0000;
    border-right: 1px solid #cc0000;
    padding: 20px;
    margin: 20px;
    background-color: #cccccc;
}
#bildachtung img{
    margin-right: 10px;
}